@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* form CSS [SP]
/*----------------------------------------------*/

/*######## フォーム関連 ########*/

/*---- MW WP Form関連 ----*/
.mw_wp_form_confirm .formdisp-inputonly {
	display: none;
}

.mw_wp_form_input .formdisp-checkonly {
	display: none;
}

.mw_wp_form_confirm .formtable-title-must,
.mw_wp_form_confirm .formtable-title-option {
	display: none  !important;
}

.mw_wp_form .error {
	color: #FF6633  !important;
}

.mw_wp_form .formchoice .mwform-checkbox-field {
	margin: 0px 10px 10px 0px;
}

.mw_wp_form .horizontal-item {
	display: inline-block;
}

/*---- フォームテーブル ----*/
.formframe {
	margin-bottom: 30px;
}

.formtable {
}

.formtable-row {
	margin-bottom: 10px;
}

.formtable .formtable-title {
	margin-bottom: 3px;
}

.formtable .formtable-title-text {
	display: inline-block;
	font-weight: bold;
}

.formtable .formtable-title-text br {
	display: none;
}

.formtable .formtable-title-must {
	padding: 3px;
	display: inline-block;
	height:      15px;
	line-height: 15px;
	font-size: 12px;
	font-size: 1.2rem;
	color: #FFFFFF;
	background-color: #9D9064;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.formtable .formtable-title-option {
	display: inline-block;
	height:      15px;
	line-height: 15px;
	padding: 3px;
	font-size: 12px;
	font-size: 1.2rem;
	color: #FFFFFF;
	background-color: #999999;
	
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.formtable .formtable-data {
	padding-bottom: 10px;
	border-bottom: 1px solid #DEDEDE;
}

.formtable .formtable-memo {
}

/*---- フォームアイテム ----*/
.formitem-texthalf {
	width : 90%;
}

.formitem-textfull {
	width : 90%;
}

/*---- フォームページ ----*/
.form-formlead {
	margin-bottom: 30px;
}

/*---- フォーム確認ページ ----*/
.form-checklead {
	margin: 0px 0px 30px;
ｘ	text-align: center;
}

/*---- フォーム完了ページ ----*/
.form-donebox {
	margin-bottom: 50px;
	text-align: center;
}

.form-done-link {
	width: 250px;
	margin: 20px auto 0px;
}

.form-done-link a {
	display: block;
	height:      35px;
	line-height: 35px;
	padding: 0px 20px;
	border: none;
	
	font-size: 14px;
	font-size: 1.4rem;
	color: #050505;
	letter-spacing: 5px;
	
	background-color: #BFB7A2;
	
	box-shadow: 5px 5px #DDDDDD;
}

.form-done-link a:hover {
	background-color: #9D9064;
	text-decoration: underline;
}
